Subject: Re: https://lesmillsvirtualapp.freshdesk.com/a/tickets/2940
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sat, 9 Nov 2019 19:55:51 -0700 (MST)

Hi AJ, 

That was my initial note and just my thought of what may have happened. That is the reason we have asked the customer for the screenshot. After my note there were several conversations with the customer. Did you check that? If not why? 

The customer sent an email with screenshot after the initial reply. You can clearly see that this is a username and password issue. So why we would ask customer to delete the device? You already know that deleting the device would delink the app with scheduler and all content would be lost. When I spoke to the customer he said that they never deleted the device. But just because you asked them to remove device they have done it now and and the content of the app is deleted. The best part is the issue is still not resolved. I have written a diplomatic note of the conversation just to save you from charlotte's feedback but this is something I should not be doing. 

I am not sure what has happened to you but every ticket you are doing has feedback in it. Just want to understand what is wrong as you are more than qualified to do it but the focus seems lost somewhere. 

Regards, 
Pritish 

From: "Arjun Hurry" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Anush Saxena" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, November 8, 2019 11:09:54 PM 
Subject: Re: https://lesmillsvirtualapp.freshdesk.com/a/tickets/2940 

Hi Pritish, 

I provided the solution to remove and resync the device based on your earlier note: 
Checked SF and found the customer is using virtual for past 8 months and not a new customer. Checked scheduler and found that they are not in sync for the past 9 days. Looks like they have deleted the app and trying to login again . 

Is this not the solution for a deleted app? 

Thank you, 
AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "apoorv" <[email-masked]>, "arjun hurry" <[email-masked]>, "bharat sharma" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]>, "Olesia Dhas" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, 8 November, 2019 08:02:40 
Subject: https://lesmillsvirtualapp.freshdesk.com/a/tickets/2940 

Hi All, 

What is happening with this ticket? Why so many back and forth email when we can simply call and resolve the issue. 

@AJ - Why asking to remove the device when the error is for username and password? When we are not sure if they have removed the device then why we are even offering that solution. Removing device has complications as that would remove all content as well. 

I need this to be resolve by today. Please call the club and get it resolved. In Sweden they speak English so we should have no issues. 

Regards, 
Pritish Nandi